Subject: Ticket Assigned - Shukran and babyshop app problem
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 10 Nov 2019 03:20:05 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran and babyshop app problem 
Hello Centrepoint and Shukran,

I have been facing a problem since Today morning. I made an online order from babyshop App (iphone user). Everything went smooth and easy until today i received a message from babyshop to my mobile 965 67725154 says (You missed earning Shukrans on your recent online purchase. Create a Shukran account or link your existing one now to earn them back! https://www.babyshopstores.com/kw/en/my-account/loyalty) i entered the link to link my shukran card and i couldn’t link it with my mobile nor my email, i cannot press go. I tried to link through app i chose the first time to get a verification code through mobile msg i received the code but i couldn’t enter it in the blank space because it quickly close the app.

I called centerpoint customer service as well as shukran they tried to help me and solve the problem but they couldn’t so they informed me to send an email with the screen shots.

Through the website (using safari) when i try to put my mobile number it shows invalid!! I already made a user on babyshop and my shukran card is still the same since 2008.

My babyshop user is: [email-masked]

My mobile: 00965 67725154My shukran card is: 1400 0000 0040 7716

My first purchase order number is: 8359287511

Screen shots are attached.

If you can add my invoice to shukran manually. Waiting for your kind replies.

 Shukran: i have another an inquiry its still pending since 2 months, please advice about it.

Thanks & Regards,
Huda.[Image][Image][Image][Image][Image][Image][Image][Image]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/228962